La recherche a retourné 10 résultats

par McNoggins
lun. 11 janv. 2016, 22:05
Forum : Dépôts [archlinuxfr]
Sujet : [paraview] Doit être recompilé
Réponses : 15
Vues : 3596

Re: [paraview] Doit être recompilé

Bonjour waitnsea,

Merci pour la réponse. Je suis assez familier avec le ABS (Arch Build System), je suis déja "maintainer" de plusieurs PKGBUILD sur AUR. Simplement pour ce qui est du dépôt binaire [archlinuxfr], je crois que les admins doivent donner un accès pour pouvoir téléverser le paquet.
par McNoggins
lun. 11 janv. 2016, 20:05
Forum : Dépôts [archlinuxfr]
Sujet : [paraview] Doit être recompilé
Réponses : 15
Vues : 3596

Re: [paraview] Doit être recompilé

En passant, je me porte volontaire pour devenir "maintainer" de paraview sur le dépôt.
par McNoggins
ven. 08 janv. 2016, 15:29
Forum : Dépôts [archlinuxfr]
Sujet : [paraview] Doit être recompilé
Réponses : 15
Vues : 3596

Re: [paraview] Doit être recompilé

Encore brisé à cause d'un upgrade de hdf5! Il faudrait compiler à nouveau.
par McNoggins
mer. 30 sept. 2015, 17:07
Forum : Dépôts [archlinuxfr]
Sujet : [paraview] Doit être recompilé
Réponses : 15
Vues : 3596

Re: [paraview] Doit être recompilé

Super, je viens de tester et ça fonctionne.

Aussi, sauf erreur, libcgns-paraview a été remplacé par cgns, donc le premier peut être supprimé du dépôt.

Merci!
par McNoggins
mar. 29 sept. 2015, 23:21
Forum : Dépôts [archlinuxfr]
Sujet : [paraview] Doit être recompilé
Réponses : 15
Vues : 3596

Re: [paraview] Doit être recompilé

Ça fait un moment que c'est signalé... Contacte directement coincoin si dès fois il ne répondait pas à la suite de ce fil.
C'est fait, merci!
par McNoggins
mar. 29 sept. 2015, 19:50
Forum : Dépôts [archlinuxfr]
Sujet : [paraview] Doit être recompilé
Réponses : 15
Vues : 3596

[paraview] Doit être recompilé

Bonjour, Le paquet [paraview] dans archlinuxfr doit être recompilé en raison d'un soname bump de openmpi /usr/lib/paraview-4.3/paraview: error while loading shared libraries: libmpi.so.1: cannot open shared object file: No such file or directory Également il y'a une nouvelle version (4.4.0) qui est ...
par McNoggins
mer. 10 déc. 2014, 01:10
Forum : Dépôts [archlinuxfr]
Sujet : [paraview] Erreur à l'exécution
Réponses : 4
Vues : 1420

Re: [paraview] Erreur à l'exécution

Effectivement. En plus, il y'a d'autres packages du AUR qui étaient breakés alors le downgrade était plus pratique.
par McNoggins
lun. 08 déc. 2014, 14:55
Forum : Dépôts [archlinuxfr]
Sujet : [paraview] Erreur à l'exécution
Réponses : 4
Vues : 1420

Re: [paraview] Erreur à l'exécution

Addendum: Un downgrade à hdf5-1.8.13-1 fait le travail.
par McNoggins
dim. 07 déc. 2014, 16:57
Forum : Dépôts [archlinuxfr]
Sujet : [paraview] Erreur à l'exécution
Réponses : 4
Vues : 1420

[paraview] Erreur à l'exécution

Bonjour, Il semble que le paquet paraview disponible dans le dépôt n'ait pas suivi une mise à jour récente de hdf5. Voici l'erreur retournée lorsque j'essaie d'exécuter paraview. /usr/lib/paraview-4.2/paraview: error while loading shared libraries: libhdf5.so.8: cannot open shared object file: No su...
par McNoggins
jeu. 27 nov. 2014, 15:03
Forum : Dépôts [archlinuxfr]
Sujet : [paquet] armadillo périmé
Réponses : 1
Vues : 902

[paquet] armadillo périmé

Salut, La version de armadillo dans le dépôt [archlinuxfr] est périmée. Un PKGBUILD de la version la plus récente est dans le AUR, ce qui fait que pacman retourne l'avertissement suivant à chaque mise à jour warning: armadillo: local (4.500.0-2) is newer than archlinuxfr (4.450.3-1) En passant, comm...